*** Settings ***
Library                                              SeleniumLibrary
Resource                                             ../FrontOfficeApp.robot

*** Variables ***
${CONTACT_US}                                        Contact Us

*** Keywords ***
Click on Team Element
    Click Element                                    ${TOP_NAV_CONTACT_LINK}

Verify Page
    Wait Until Page Contains                         ${CONTACT_US}